## asunder 1.9.3

=== debian/changelog ===
asunder (1.9.3-2) unstable; urgency=low

  * Updated Portuguese (Brasil) translation from Sérgio Cipolla.
    (Closes: #578980)

 -- Jens Peter Secher <jps@debian.org>  Sat, 01 May 2010 15:58:19 +0200

asunder (1.9.3-1) unstable; urgency=low

  * New upstream version, including Portuguese (Brasil) translation from
    Sérgio Cipolla.
    (Closes: #575867)
  * Added watch file.
  * Fix grammar in description.
    (Closes: #568697)
  * Bump Standards-Version to 3.8.4, no change.

 -- Jens Peter Secher <jps@debian.org>  Wed, 21 Apr 2010 23:00:35 +0200

asunder (1.9.1-1) unstable; urgency=low

  * New upstream version.
    (Closes: #567883)

 -- Jens Peter Secher <jps@debian.org>  Tue, 02 Feb 2010 17:00:47 +0100

asunder (1.6.2-6) unstable; urgency=low

  * Allow digits and dashes in filename simplification mode, and describe
    this mode in NEWS.Debian.
  * Converted to dpkg-source format 3.0 (quilt).
  * Now using mercurial-buildpackage for public maintenance at
    http://hg.debian.org/hg/collab-maint/asunder.

 -- Jens Peter Secher <jps@debian.org>  Sun, 10 Jan 2010 12:24:59 +0100

asunder (1.6.2-5) unstable; urgency=low

  * New maintainer.
    (Closes: #543831)
  * Added VCS fields for new repository.
  * Added instructions for how to use the patch system.
  * Added filename simplification options %a, %t, and %l (cf. %A, %t, %L)
    which make all letters lowercase and replaces all non-ascii letters
    with underscores.

 -- Jens Peter Secher <jps@debian.org>  Fri, 28 Aug 2009 23:35:22 +0200

asunder (1.6.2-4) unstable; urgency=low

  * QA upload.
  * Fix FTBFS on GNU/kFreeBSD by using the FreeBSD parts when one of
    either __FreeBSD__ or __FreeBSD_kernel__ is defined. Add patch:
     + 02-kfreebsd.patch

 -- Cyril Brulebois <kibi@debian.org>  Fri, 28 Aug 2009 04:00:10 +0200

asunder (1.6.2-3) unstable; urgency=low

  * Minimizing rules.
  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 06:55:56 +0200

asunder (1.6.2-2) unstable; urgency=low

  * Using quilt rather than dpatch.
  * Updating version number in manpage.
  * Removing trailing slash from install file.
  * Adding description in menu file.
  * Passing flags to configure directly.
  * Updating year in copyright.

 -- Daniel Baumann <daniel@debian.org>  Thu, 01 Jan 2009 22:20:00 -0500

asunder (1.6.2-1) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Prefixing debhelper files with package name.
  * Merging upstream version 1.6.2.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Dec 2008 20:31:00 +0100

asunder (1.6.1-1) unstable; urgency=low

  * Initial release (Closes: #489772).

 -- Daniel Baumann <daniel@debian.org>  Sun, 26 Oct 2008 16:14:00 +0100
