=== debian/control ===
Source: asunder
Section: sound
Priority: optional
Maintainer: Jens Peter Secher <jps@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcddb2-dev, libgtk2.0-dev, quilt
Standards-Version: 3.8.4
Vcs-Hg: http://hg.debian.org/hg/collab-maint/asunder
Homepage: http://www.littlesvr.ca/asunder

Package: asunder
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, cdparanoia, vorbis-tools
Recommends: flac, wavpack
Suggests: lame
Description: graphical audio CD ripper and encoder
 Asunder is a graphical Audio CD ripper and encoder. It can be used to save
 tracks from Audio CDs. Main features:
 .
  * Supports WAV, MP3, Ogg Vorbis, FLAC, and Wavpack audio files
  * Uses CDDB to name and tag each track
  * Can encode to multiple formats in one session
  * Creates M3U playlists
  * Allows for each track to be by a different artist
  * Does not require a specific desktop environment (just GTK+)
