## asunder 2.0

=== debian/changelog ===
asunder (2.0-1) unstable; urgency=low

  * New upstream version, which now includes the GNU/kFreeBSD patch and
    Brazilian patch.
  * Added get-orig-source target in debian/rules.
  * Build-depend on a proper quilt-handling version of dpkg-source instead
    of quilt itself.
  * Bumped Standards-Version to 3.9.0, no change.

 -- Jens Peter Secher <jps@debian.org>  Sat, 24 Jul 2010 10:34:58 +0200
