=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: optional
 Maintainer: Jens Peter Secher <jps@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcddb2-dev, libgtk2.0-dev, quilt
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcddb2-dev, libgtk2.0-dev, dpkg (>= 1.15.5.6)
+Standards-Version: 3.9.0
 Vcs-Hg: http://hg.debian.org/hg/collab-maint/asunder
 Homepage: http://www.littlesvr.ca/asunder
