=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,8 @@
 #!/usr/bin/make -f
 # debian/rules for asunder.
+
+get-orig-source:
+	wget http://www.littlesvr.ca/asunder/releases/asunder-2.0.tar.bz2
 
 %:
 	dh ${@}
