## asunder 2.1

=== debian/changelog ===
asunder (2.1-2) unstable; urgency=low

  * Adopting package and updating related information (Closes: #628920).
  * Bumped Standards-Version to 3.9.2, no change.
  * Bug fix: "Typo in a .desktop entry", thanks to Andrea Carpineti
    (Closes: #619894).

 -- Cleto Martín <cleto.martin@gmail.com>  Tue, 14 Jun 2011 01:35:49 +0200

asunder (2.1-1) unstable; urgency=low

  * New upstream version.
    (Closes: #610898, #610897)
  * Bumped Standards-Version to 3.9.1, no change.

 -- Jens Peter Secher <jps@debian.org>  Tue, 01 Feb 2011 20:46:03 +0100
