=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: asunder
 Section: sound
 Priority: optional
-Maintainer: Jens Peter Secher <jps@debian.org>
+Maintainer: Cleto Martín <cleto.martin@gmail.com>
+Uploaders: Andreas Rönnquist <gusnan@gusnan.se>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcddb2-dev, libgtk2.0-dev, dpkg (>= 1.15.5.6)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Vcs-Hg: http://hg.debian.org/hg/collab-maint/asunder
 Homepage: http://www.littlesvr.ca/asunder
 
@@ -13,8 +14,8 @@
 Recommends: flac, wavpack
 Suggests: lame
 Description: graphical audio CD ripper and encoder
- Asunder is a graphical Audio CD ripper and encoder. It can be used to save
- tracks from Audio CDs. Main features:
+ Asunder is a graphical Audio CD ripper and encoder. It can be used to
+ save tracks from Audio CDs. Main features:
  .
   * Supports WAV, MP3, Ogg Vorbis, FLAC, and Wavpack audio files
   * Uses CDDB to name and tag each track
