## asunder 2.2

=== debian/changelog ===
asunder (2.2-1) unstable; urgency=low

  * New upstream release.

 -- Cleto Martín <cleto.martin@gmail.com>  Sat, 24 Mar 2012 18:52:57 +0100
