=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: sound
 Priority: optional
 Maintainer: Cleto Martín <cleto.martin@gmail.com>
-Uploaders: Andreas Rönnquist <gusnan@gusnan.se>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcddb2-dev, libgtk2.0-dev, dpkg (>= 1.15.5.6)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcddb2-dev,
+ libgtk2.0-dev, dpkg (>= 1.15.5.6), intltool
+Standards-Version: 3.9.3
 Vcs-Hg: http://hg.debian.org/hg/collab-maint/asunder
 Homepage: http://www.littlesvr.ca/asunder
