=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,15 @@
 #!/usr/bin/make -f
 # debian/rules for asunder.
 
+VERSION=$(shell head -1 debian/changelog | cut -f2 -d" " | tr -d \(\) | cut -f1 -d"-")
 get-orig-source:
-	wget http://www.littlesvr.ca/asunder/releases/asunder-2.0.tar.bz2
+	#wget http://www.littlesvr.ca/asunder/releases/asunder-2.0.tar.bz2
+	mkdir -p asunder-$(VERSION)
+	tar --exclude=debian --exclude=\*~ --exclude=\.hg --exclude=\.pc \
+		--exclude=asunder-$(VERSION) --exclude=accounts.txt -cf - . \
+		| ( cd asunder-$(VERSION) && tar xf - )
+	tar -czf ../asunder_$(VERSION).orig.tar.gz asunder-$(VERSION)
+	$(RM) -r asunder-$(VERSION)
 
 %:
 	dh ${@}
