## asunder 2.5

=== debian/changelog ===
asunder (2.5-3) unstable; urgency=medium

  * Bug fix: "broken logrotate file", thanks to Sven Joachim (Closes:
    #742858).

 -- Cleto Martín <cleto@debian.org>  Sat, 02 Aug 2014 17:30:33 +0100

asunder (2.5-2) unstable; urgency=medium

  * Bug fix: "broken logrotate file", thanks to Sven Joachim (Closes:
    #742858). Removing logrotate.

 -- Cleto Martín <cleto@debian.org>  Mon, 21 Apr 2014 02:40:38 +0100

asunder (2.5-1) unstable; urgency=medium

  * New upstream release.
  * Updating maintainer field at debian/control and debian/copyright
  * Adding Spanish translation to .desktop file

 -- Cleto Martín <cleto@debian.org>  Wed, 26 Mar 2014 19:35:27 +0000
