=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: asunder
 Section: sound
 Priority: optional
-Maintainer: Cleto Martín <cleto.martin@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcddb2-dev,
- libgtk2.0-dev, dpkg (>= 1.15.5.6), intltool
-Standards-Version: 3.9.3
-Vcs-Hg: http://hg.debian.org/hg/collab-maint/asunder
+Maintainer: Cleto Martín <cleto@debian.org>
+Build-Depends: debhelper (>= 9),
+               autotools-dev,
+               libcddb2-dev,
+               libgtk2.0-dev,
+               intltool
+Standards-Version: 3.9.5
+Vcs-Hg: http://anonscm.debian.org/hg/collab-maint/asunder
 Homepage: http://www.littlesvr.ca/asunder
 
 Package: asunder
 Architecture: any
+Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${misc:Depends}, ${shlibs:Depends}, cdparanoia, vorbis-tools
 Recommends: flac, wavpack
 Suggests: lame
