## asunder 2.7

=== debian/changelog ===
asunder (2.7-2) unstable; urgency=medium

  * Fix typo in patch description
  * Add Vcs-Browser field
  * Make copyright use machine-readable copyright format 1.0

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 08 Jul 2015 18:42:26 +0200

asunder (2.7-1) unstable; urgency=medium

  * Import new upstream version (Closes: #785199)
  * Add myself to maintainer field, rearrange previous
    maintainer to uploaders field
  * Add myself to the copyright file
  * Update to standards version 3.9.6 (No change required)
  * Add patch fix_desktop_mime_but_no_exec_code, quieting
    lintian warning

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 02 Jul 2015 14:24:22 +0200
