=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: asunder
 Section: sound
 Priority: optional
-Maintainer: Cleto Martín <cleto@debian.org>
+Maintainer: Andreas Rönnquist <gusnan@debian.org>
+Uploaders: Cleto Martín <cleto@debian.org>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                libcddb2-dev,
                libgtk2.0-dev,
                intltool
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Hg: http://anonscm.debian.org/hg/collab-maint/asunder
+Vcs-Browser: http://anonscm.debian.org/hg/collab-maint/asunder
 Homepage: http://www.littlesvr.ca/asunder
 
 Package: asunder
