## asunder 2.8

=== debian/changelog ===
asunder (2.8-3) unstable; urgency=medium

  * Remove incorrect logrotate files (Closes: #812179)
  * Use secure Vcs field uri

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 25 Jan 2016 20:57:02 +0100

asunder (2.8-2) unstable; urgency=medium

  * Remove menu file, not needed when desktop file is present
    - Closes lintian warning command-in-menu-file-and-desktop-file

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 13 Oct 2015 21:22:28 +0200

asunder (2.8-1) unstable; urgency=medium

  * mercurial-importorig imported new upstream version.

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 03 Oct 2015 13:46:29 +0200
