=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                libgtk2.0-dev,
                intltool
 Standards-Version: 3.9.6
-Vcs-Hg: http://anonscm.debian.org/hg/collab-maint/asunder
-Vcs-Browser: http://anonscm.debian.org/hg/collab-maint/asunder
+Vcs-Hg: https://anonscm.debian.org/hg/collab-maint/asunder
+Vcs-Browser: https://anonscm.debian.org/hg/collab-maint/asunder
 Homepage: http://www.littlesvr.ca/asunder
 
 Package: asunder
