=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for asunder.


%:
	dh $@ --with autotools_dev

override_dh_auto_clean:
	dh_auto_clean
	rm -f config.guess config.sub

override_dh_auto_configure:
	cp -f /usr/share/misc/config.guess .
	cp -f /usr/share/misc/config.sub .
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	mv debian/asunder/usr/share/pixmaps debian/asunder/usr/share/icons
