## asunder 2.9.1

=== debian/changelog ===
asunder (2.9.1-4) unstable; urgency=medium

  * Add patch to remove config file if blocks config folder
	 creation (Closes: #872723)
  * Update Stadards Version to 4.0.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 21 Aug 2017 20:49:54 +0200

asunder (2.9.1-3) unstable; urgency=medium

  * Fix Vcs-Git field

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 01 Aug 2017 23:50:25 +0200

asunder (2.9.1-2) unstable; urgency=medium

  * Don't remove config.guess and config.sub on clean
  * Use git instead of mercurial
  * No need to use autotools-dev with compatibility level 10

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 01 Aug 2017 19:08:19 +0200

asunder (2.9.1-1) unstable; urgency=medium

  * mercurial-importorig imported new upstream version.
    - Consolidate config files (Closes: #857359)
  * Bump Standards-Version to 4.0.0 (No changes required)
  * Update Debian packaging copyright year
  * Add hardening flags
  * Migrate to compat level 10

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 03 Jul 2017 13:03:56 +0200

asunder (2.8-5) unstable; urgency=medium

  * Remove Cleto Martin from Uploaders field (Closes: #846289)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 03 Dec 2016 13:59:59 +0100

asunder (2.8-4) unstable; urgency=medium

  * Update Standards Version to 3.9.8 (No changes required)
  * Add fix_freebsd_build_warning_implicit_declatation.patch:
      Fixes build warning on kfreebsd

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 03 Jul 2016 08:57:29 +0200
