=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Section: sound
 Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
-Uploaders: Cleto Martín <cleto@debian.org>
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
+Build-Depends: debhelper (>= 10),
                libcddb2-dev,
                libgtk2.0-dev,
                intltool
-Standards-Version: 3.9.6
-Vcs-Hg: https://anonscm.debian.org/hg/collab-maint/asunder
-Vcs-Browser: https://anonscm.debian.org/hg/collab-maint/asunder
+Standards-Version: 4.0.1
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/asunder.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/asunder.git
 Homepage: http://www.littlesvr.ca/asunder
 
 Package: asunder
