## asunder 2.9.2

=== debian/changelog ===
asunder (2.9.2-1) unstable; urgency=medium

  * New upstream version 2.9.2
  * Update Standard-Version to 4.1.1 (No changes required)
  * Remove patch remove_file_when_it_should_be_folder.patch, applied upstream
  * Use space instead of tab, and fix spelling error in changelog

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 19 Nov 2017 23:36:11 +0100
