=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                libcddb2-dev,
                libgtk2.0-dev,
                intltool
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/asunder.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/asunder.git
 Homepage: http://www.littlesvr.ca/asunder
