## asunder 2.9.2-1+9.0trisquel2

=== debian/changelog ===
asunder (2.9.2-1+9.0trisquel2) etiona; urgency=medium

  * Removed non-free formats. Closes #4061

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Jun 2021 06:59:34 +0000
