## asunder 2.9.3

=== debian/changelog ===
asunder (2.9.3-3+deb10u1) buster; urgency=medium

  * Add patch to use gnudb instead of freedb by default
  * Add a NEWS item for freedb closing

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 14 May 2020 14:12:58 +0200

asunder (2.9.3-3) unstable; urgency=medium

  * Use asunder.maintscript instead of post/pre-inst/rm
  * Update Standards-Version to 4.3.0 (No changes required)
  * Use Debhelper compat level 12

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 23 Jan 2019 23:50:06 +0100

asunder (2.9.3-2) unstable; urgency=medium

  * Upgrade to Standards-Version 4.1.5 (No changes required)
  * Move icon to proper icon folder according to size
  * Add asunder.links to add symlinking from usr/share/icons/<size>/apps
    to pixmaps folder
  * Remove patch icons.diff, we want to read the icon from the pixmaps
    folder

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 07 Jul 2018 18:48:21 +0200

asunder (2.9.3-1) unstable; urgency=medium

  * Add gbp.conf to enable pristine-tar by default
  * New upstream version 2.9.3
  * Refresh patches
  * Fix insecure-copyright-format-uri
  * Migrate VCS- fields to salsa
  * Update to debhelper compat version 11
  * Update Standards-Version to 4.1.3
  * Add upstream metadata file
  * Use DEP-14 branch naming

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 06 Apr 2018 16:04:12 +0200
