=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: sound
 Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12~),
                libcddb2-dev,
                libgtk2.0-dev,
                intltool
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/asunder.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/asunder.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/debian/asunder.git
+Vcs-Browser: https://salsa.debian.org/debian/asunder
 Homepage: http://www.littlesvr.ca/asunder
 
 Package: asunder
