## asunder 2.9.5

=== debian/changelog ===
asunder (2.9.5-1) unstable; urgency=medium

  * New upstream version 2.9.5
  * Use sign-tags and filter debian in gbp.conf
  * Migrate to Standards Version 4.4.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 21 Oct 2019 15:19:15 +0200

asunder (2.9.4-1) unstable; urgency=medium

  * New upstream version 2.9.4
  * Use debhelper compat 12
  * Use Standards Version 4.4.0 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 29 Aug 2019 15:50:18 +0200
