## asunder 2.9.5-1+10.0trisquel3

=== debian/changelog ===
asunder (2.9.5-1+10.0trisquel3) nabia; urgency=medium

  * Removed non-free formats. Closes #4061

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 27 Jun 2021 22:18:41 +0000
