## asunder 2.9.6

=== debian/changelog ===
asunder (2.9.6-1) unstable; urgency=medium

  * New upstream version 2.9.6
  * Remove patch, applied upstream 
    - 0005-freedb-database-has-been-shut-down-replace-with-gnud.patch

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 28 May 2020 23:24:28 +0200

asunder (2.9.5-2) unstable; urgency=medium

  * Add patch to use gnudb instead of freedb by default (Closes: #950815)
  * Add NEWS item for freedb closing
  * Rename NEWS.Debian to NEWS
  * Remove asterisks from NEWS items
  * Use debhelper compat 13
  * Upgrade to Standards Version 4.5.0 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 14 May 2020 00:00:20 +0200
