=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: sound
 Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libcddb2-dev,
                libgtk2.0-dev,
                intltool
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/asunder.git
 Vcs-Browser: https://salsa.debian.org/debian/asunder
 Homepage: http://www.littlesvr.ca/asunder
