## asunder 2.9.7

=== debian/changelog ===
asunder (2.9.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Andreas Rönnquist ]
  * Upgrade to Debian watch file standard 4
  * Upgrad Standards Version to 4.6.0.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 16 Mar 2022 16:02:50 +0100

asunder (2.9.7-1) unstable; urgency=medium

  * New upstream version 2.9.7
  * debian/changelog: Remove trailing whitespace
  * debian/control: Add Rules-Requires-Root: no

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 14 Oct 2020 14:42:22 +0200
