=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
                libcddb2-dev,
                libgtk2.0-dev,
                intltool
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/asunder.git
 Vcs-Browser: https://salsa.debian.org/debian/asunder
 Homepage: http://www.littlesvr.ca/asunder
 
 Package: asunder
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${misc:Depends}, ${shlibs:Depends}, cdparanoia, vorbis-tools
 Recommends: flac, wavpack
 Suggests: lame
