=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,5 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	mv debian/asunder/usr/share/pixmaps debian/asunder/usr/share/icons
+	mkdir -p debian/asunder/usr/share/icons/hicolor/128x128/apps
+	mv debian/asunder/usr/share/pixmaps/asunder.png debian/asunder/usr/share/icons/hicolor/128x128/apps
