=== debian/watch ===
version=4
http://www.littlesvr.ca/asunder/releases/asunder-(.*)\.tar\.bz2 debian uupdate
