## asunder 2.9.7+ds2

=== debian/changelog ===
asunder (2.9.7+ds2-1) unstable; urgency=medium

  * Adopt package (Closes: #1025113)
  * Repack source, remove regenerated files & remove config.*
  * Simplify rules file
  * Tweak recommends; recommend lame for MP3 support, add Opus & Musepack
  * Forward patches upstream, update headers & rename
  * Use https in upstream/metadata

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 11 Jun 2023 14:00:00 +0100
