## asunder 2.9.7-1build1+11.0trisquel3

=== debian/changelog ===
asunder (2.9.7-1build1+11.0trisquel3) aramo; urgency=medium

  * Removed non-free formats. Closes #4061

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 26 Jun 2022 12:08:53 +0000

asunder (2.9.7-1build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 15:10:31 -0500
