## asunder 3.0.1%2Bds

=== debian/changelog ===
asunder (3.0.1+ds-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 08 Apr 2024 14:27:54 -0400

asunder (3.0.1+ds-1) unstable; urgency=medium

  * New upstream release 3.0.1 (Fixes CDDB upload)
  * Add missing docs to binary package

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 01 Sep 2023 14:00:00 +0100

asunder (3.0+ds-1) unstable; urgency=medium

  * New upstream release 3.0 (Improved translations)
  * Rework patches

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 23 Jul 2023 11:00:00 +0100
