=== debian/control ===
Source: asunder
Section: sound
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
XSBC-Original-Maintainer: Peter Blackman <peter@pblackman.plus.com>
Build-Depends: debhelper-compat (= 13),
               libcddb2-dev,
               libgtk2.0-dev,
               intltool
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/asunder.git
Vcs-Browser: https://salsa.debian.org/debian/asunder
Homepage: http://www.littlesvr.ca/asunder

Package: asunder
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, cdparanoia
Recommends: flac, wavpack, vorbis-tools, opus-tools, lame
Suggests: musepack-tools
Description: Graphical audio CD ripper and encoder
 Can be used to save tracks from Audio CDs. Main features:
  * Supports WAV, MP3, Ogg Vorbis, FLAC, and Wavpack audio files
  * Uses CDDB to name and tag each track
  * Can encode to multiple formats in one session
  * Creates M3U playlists
  * Allows for each track to be by a different artist
  * Does not require a specific desktop environment (just GTK+)
