## asunder 3.0.1+ds

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: asunder
 Section: sound
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Peter Blackman <peter@pblackman.plus.com>
+Maintainer: Peter Blackman <peter@pblackman.plus.com>
 Build-Depends: debhelper-compat (= 13),
                libcddb2-dev,
                libgtk2.0-dev,
