=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=s/\+ds(\.?\d+)?$//,repack" \
 http://www.littlesvr.ca/asunder/releases/asunder-(.*)\.tar\.bz2
