## asunder 3.0.1+ds-1build2trisquel3

=== debian/changelog ===
asunder (3.0.1+ds-1build2trisquel3) ecne; urgency=medium

  * Removed non-free formats. Closes #4061

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 16:32:31 +0000

asunder (3.0.1+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:24:31 +1100

asunder (3.0.1+ds-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:50:17 +0000
