=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: asunder
 Section: sound
 Priority: optional
-Maintainer: Peter Blackman <peter@pblackman.plus.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Peter Blackman <peter@pblackman.plus.com>
 Build-Depends: debhelper-compat (= 13),
                libcddb2-dev,
                libgtk2.0-dev,
