## asunder 3.0.2+ds

=== debian/changelog ===
asunder (3.0.2+ds-1) unstable; urgency=medium

  * New upstream version 3.0.2+ds
  * Refresh patch, drop patch adopted upstream
  * Update debian/copyright
  * Update standards to 4.7.3, (remove redundant fields)
  * Architecture linux-any (will not build on Hurd)

 -- Peter Blackman <peterb@debian.org>  Fri, 20 Feb 2026 18:48:00 +0000

asunder (3.0.1+ds-2) unstable; urgency=medium

  * Update debian/copyright
  * Standards 4.7.2 (No changes)
  * Fix unwanted backslash in fr mo file (Closes: #1111378)

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 28 Aug 2025 12:03:44 +0100
