=== debian/control ===
--- 
+++ 
@@ -1,20 +1,17 @@
 Source: asunder
 Section: sound
-Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Peter Blackman <peter@pblackman.plus.com>
+Maintainer: Peter Blackman <peterb@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libcddb2-dev,
                libgtk2.0-dev,
                intltool
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/asunder.git
 Vcs-Browser: https://salsa.debian.org/debian/asunder
 Homepage: http://www.littlesvr.ca/asunder
 
 Package: asunder
-Architecture: any
+Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}, cdparanoia
 Recommends: flac, wavpack, vorbis-tools, opus-tools, lame
 Suggests: musepack-tools
